---
term: kiraygi
slug: kiraygi
alt forms: []
search terms:
  glb:
  - kiraygi
  eng:
  - rent out
  - rent
  epo:
  - luigo
  - luigi
  spa:
  - poner en renta
  - hacer alquilar
  - alquilar
ipa: kiˈɾajgi
ipa link: http://ipa-reader.xyz/?text=kiˈɾajgi&voice=Ewa
status: false
category: derived
word class: b.oj
trans:
  eng:
  - - rent (out)
  epo:
  - - luigo
  - - luigi
  spa:
  - - poner en renta
    - (hacer) alquilar
trans html:
  eng: rent (out)
  epo: luigo; luigi
  spa: poner en renta, (hacer) alquilar
etymology:
  derived: <a href="../lexi/kiray">kiray</a> + <a href="../lexi/-gi">-gi</a>
raw data:
  term: kiraygi
  category: derived
  word class: b.oj
  status: false
  trans:
    eng: rent (out)
    epo: luigo; luigi
    spa: poner en renta, (hacer) alquilar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: kiray + -gi
...
